<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS-HW13-NT</title> 
    <style>
        body {
            background: url(./img/sb1.jpg);
            width: 1400px;
            box-sizing: border-box;
            background-repeat: no-repeat;
            background-position: center center;
            background-attachment: fixed;
            background-size: cover;
            justify-content: center;
        }
        .image-to-show {
          width: 700px;
          height: 400px;
          object-fit: fill;
          display: none;
        }
        .image-to-show.hidden {
            display: none;
        }
  
        .images-wrapper {
          display: flex;
          flex-wrap: wrap;
          justify-content: space-around;
        }
        .show {
            display: block;
            opacity: 1;
            transition: opacity 0.5s;
        }
        .buttons {
            position: fixed; 
            width: 100%;
            left: 660px;
            bottom: 250px;
            font-size: 15px;
            border-radius: 5px;

            justify-content: center; 
        }

    </style>
</head>
    <body>
      <div class="images-wrapper">
        <img src="./img/11.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/12.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/13.JPG" alt="image of game" class="image-to-show" />
        <img src="./img/14.jpg" alt="image of game" class="image-to-show" /> 
      </div>
      <div class="buttons">
          <button class="stop-button">Stop</button>
          <button class="continue-button">Continue</button>
      </div>
      <script src="app13.js"></script>
</body>
</html>